#
#ident	"@(#)picldevtree.conf	1.1	03/02/26 SMI"
#
# Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
# cmd/picl/plugins/sun4u/ents/devtree/picldevtree.conf
#
# Platform specific .conf file for picldevtree plug-in
#
power-supply-fru-prom	seeprom
dimm-spd		seeprom
motherboard-fru-prom	seeprom
scsi-backplane-fru-prom	seeprom
alom-fru-prom		seeprom
